
CN REST - Task #2168

Story # 3738 (Closed): Identity portal enhancements

Design UI for identity validation

2012-01-06 03:18 - Dave Vieglais

Status: New Start date: 2015-01-19

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 1479: Design web UI for validating newly created identities In Progress

History

#1 - 2012-01-06 04:33 - Dave Vieglais

- Position set to 26

#2 - 2013-04-26 18:03 - Ben Leinfelder

- Parent task set to #3738
